﻿a.dotSeparator:link, a.dotSeparator:hover
{
    cursor: default;
    text-decoration: none;
}
a.currentPageNumber
{
    color: #272662;
    font-weight: bold;
    text-decoration: none;
}

.form .customInput input
{
    font-style: normal !important;
    color: #6d7172 !important;
}
textarea.ApplyForVacancy_multiline
{
    height:30px;
}

/*Image adjusting ------------------------------*/
.featuretteContainer ul.images li
{
    width               : 100%;
    text-align          : center;
}
.featuretteContainer ul.images li img
{
    display             : inline;
}
img.width974
{
    max-width           : 974px;
    width               : expression(this.width > 974 ? 974 + "px" : true);
}
img.width371
{
    max-width           : 371px;
    width               : expression(this.width > 371 ? 371 + "px" : true);
}
img.width90
{
    max-width           : 90px;
    width               : expression(this.width > 90 ? 90 + "px" : true);
}
img.width170
{
    max-width           : 170px;
    width               : expression(this.width > 170 ? 170 + "px" : true);
}
/*----------------------------------------------*/
a.googleZoeken:hover
{
    text-decoration:none;
    cursor:auto;
}
.error em.errorFix{
	background:			url(../Images/custom/error.png) 0 0 no-repeat;
	display:			block;
	position:			relative;
	width:				3px;
	height:				11px;
	top:				20px;
	left:				-11px
}
.error em.errorFix2{
	background:			url(../Images/custom/error.png) 0 0 no-repeat;
	display:			block;
	width:				3px;
	height:				11px;
	top:				20px;
	left:				-11px
}
.errormessage em
{
    position:relative;
}

span.chb, 
span.chb input {
    width               : 16px !important;
}

.validation-summary
{
    text-align          : left;
    color               : #e41c35;
}

.validation-summary ul {
    margin-top          : 10px;
    margin-left         : 15px;
}
.validation-summary ul li {
    list-style-type     : disc;
    padding-left        : 0px;
    margin-top          : 0px; 
    margin-bottom       : 0px;
    line-height         : 16px;
}
span.remark-container
{
    margin-bottom       : 15px !important;
}
span.customInput em.field-remark
{
    display             : block;
    margin-top          : 10px;
    font-style          : italic;
    color               : #848484; 
    width               : 350px; 
}
/* ---------------- Left Navigation -------------------- */
.navi 
{
    padding: 12px 16px 0 16px;
    *padding: 12px 16px 0 13px;
}
.nav ul 
{
    margin:0 0 0 16px;
    *margin:0 0 0 13px;
}
.nav li
{
    text-indent:-16px;
    *text-indent:-13px;
}
/* ----------------------------------------------------- */
.customFileUpload {
    width: 365px;
}
.customFileUpload input {
    margin-top: 7px;
    width: 350px !important;
    height: 20px;
    display: block;
    height: 30px;
    line-height: 26px;
    *padding-left: 10px;
}
.customFileUpload .field-remark {
    line-height: 16px;
}
/* ---------------------------------------------------- */
.first-n-second {
    width: 779px;
    margin-right: 25px;
    line-height: 18px;
}
.cph-block {
    border: none;
    padding-top: 0;
}
.chp-more-info-header {
    margin-top: 14px;
    *margin-top: 0;
    margin-bottom: 0;
    line-height: 28px;
    height: 33px;
}
.chp-more-info-item {
    margin-bottom: 30px;
    padding-top: 0;
}